.border {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 6px;
  text-align: center;
}

.background{
  background-color: yellow;
}

.open{
  background-color: #dc3545;
}

.letter_color{
  color: white ;
}
